org.eclipse.mat.ui.editor

## Class AbstractPaneJob

- java.lang.Object
- - Job
  - - org.eclipse.mat.ui.editor.AbstractPaneJob

    public abstract class AbstractPaneJob
    extends Job

### Constructor Summary

Constructors
Constructor and Description
`AbstractPaneJob(String name, AbstractEditorPane pane)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `belongsTo(Object family)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractPaneJob

    public AbstractPaneJob(String name,
                           AbstractEditorPane pane)

### Method Detail

#### belongsTo

    public boolean belongsTo(Object family)